<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xtprj</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>tamsProjIcon2b</string>
			<key>CFBundleTypeName</key>
			<string>XML TAMS Project</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>myProject</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tprj</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>tamsProjIcon2c</string>
			<key>CFBundleTypeName</key>
			<string>TAMS Project</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>myProject</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rtf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Rich text file</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xtrs</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>XML TAMS Result</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>myResults</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>trs</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>tamsRsltIcon2c</string>
			<key>CFBundleTypeName</key>
			<string>TAMS Result</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>myResults</string>
			<key>NSExportableAs</key>
			<array>
				<string>Text</string>
				<string>XML</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt3</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>TabbedText</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>tableBrowser</string>
			<key>NSExportableAs</key>
			<array>
				<string>Text</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xml</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>XML</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Tabbed Text</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>MWKappa</string>
			<key>NSExportableAs</key>
			<array>
				<string>Text</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Tabbed Text</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>MWSummaryReport</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rtfd</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>RTFD</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Text</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>TamsAnalyzer</string>
	<key>CFBundleGetInfoString</key>
	<string>TAMS Analyzer: a qualitative research tool</string>
	<key>CFBundleIconFile</key>
	<string>tamsAppIcon2d</string>
	<key>CFBundleIdentifier</key>
	<string>com.maydaysoftware.tamsanalyzer</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>TAMS Analyzer</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.3</string>
	<key>CFBundleSignature</key>
	<string>tamS</string>
	<key>CFBundleVersion</key>
	<string>2.4</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
